{
  "headers": {
    "etag": "\"8b32fb0fc72977ec0ff56858b7d1e56c\"",
    "x-amz-version-id": "VelFdb6w.p.6Bc5yF6C4p5AfSXtChp2C",
    "x-amz-id-2": "gsuI50KrYCUZpRzIKNq8qD/D82YJwRfmV2Uv6P/hliJb7/r2MHo05yFs8tA0DdeCKXA0xOXQnfE=",
    "access-control-allow-origin": "*",
    "x-amz-request-id": "SBZTE7YDJSCEC1VK",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "content-length": "1595",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/min_by.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 53274290
  }
}